Technical Bulletins

iPhone 6 and iPhone 6 Plus with iOS 8.0 and iManifold version 0.6.2 or earlier

There’s a known issue with iPhone 6 and iPhone 6 Plus and the iManifold app version 0.6.2 or earlier. This issue has since been fixed and the app now fully supports the new devices as well as iOS 8.1.

Please update to the latest version of the iManifold app if you are experiencing this issue.